libvo-aacenc0-0.1.3-lp151.1.3.x86_64.rpm


Advertisement

Description

libvo-aacenc0 - VisualOn AAC encoder library

Property Value
Distribution openSUSE Leap 15.1
Repository Packman all
Package filename libvo-aacenc0-0.1.3-lp151.1.3.x86_64.rpm
Package name libvo-aacenc0
Package version 0.1.3
Package release lp151.1.3
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://opencore-amr.sourceforge.net/
License Apache-2.0
Maintainer -
Download size 76.19 KB
Installed size 141.57 KB
This library contains an encoder implementation of the Advanced
Audio Coding (AAC) audio codec. The library is based on a codec
implementation by VisualOn as part of the Stagefright framework
from the Google Android project.

Alternatives

Package Version Architecture Repository
libvo-aacenc0-0.1.3-lp151.1.3.aarch64.rpm 0.1.3 aarch64 Packman
libvo-aacenc0-0.1.3-lp151.1.3.armv7hl.rpm 0.1.3 armv7hl Packman
libvo-aacenc0 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -

Provides

Name Value
libvo-aacenc.so.0()(64bit) -
libvo-aacenc0 = 0.1.3-lp151.1.3
libvo-aacenc0(x86-64) = 0.1.3-lp151.1.3

Download

Type URL
Mirror packman.inode.at
Binary Package libvo-aacenc0-0.1.3-lp151.1.3.x86_64.rpm
Source Package vo-aacenc-0.1.3-lp151.1.3.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_15.1/ packman
  2. Install libvo-aacenc0 rpm package:
    # zypper install libvo-aacenc0

Files

Path
/usr/lib64/libvo-aacenc.so.0
/usr/lib64/libvo-aacenc.so.0.0.4
/usr/share/doc/packages/libvo-aacenc0/COPYING
/usr/share/doc/packages/libvo-aacenc0/NOTICE
/usr/share/doc/packages/libvo-aacenc0/README

Changelog

2017-12-01 - zaitor@opensuse.org
- Update to version 0.1.3:
* Unify the code with upstream, after local changes have been
merged upstream.
* Update source files to the latest version upstream (no
functional changes).
* Fix a bug in the wav reader, making it compatible with more wav
files.
* Fix a rare crash.
* Clean up the autotools project files.
* Avoiding initialized writable data in the library.
* Preserve neon registers properly.
2012-03-12 - toddrme2178@gmail.com
- Cleaned up spec file formatting
- Added 32bit compatibility package (needed by
gstreamer-0_10-plugins-bad-orig-addon-32bit)
2012-02-29 - reddwarf@opensuse.org
- Initial package based on RPMFusion

See Also

Package Description
libvo-aacenc0-64bit-0.1.3-lp151.1.3.aarch64_ilp32.rpm VisualOn AAC encoder library
libvo-amrwbenc-devel-0.1.3-lp151.1.1.aarch64.rpm Development files for vo-amrwbenc
libvo-amrwbenc-devel-0.1.3-lp151.1.1.armv7hl.rpm Development files for vo-amrwbenc
libvo-amrwbenc-devel-0.1.3-lp151.1.1.x86_64.rpm Development files for vo-amrwbenc
libvo-amrwbenc0-0.1.3-lp151.1.1.aarch64.rpm VisualOn AMR-WB encoder library
libvo-amrwbenc0-0.1.3-lp151.1.1.armv7hl.rpm VisualOn AMR-WB encoder library
libvo-amrwbenc0-0.1.3-lp151.1.1.x86_64.rpm VisualOn AMR-WB encoder library
libvo-amrwbenc0-64bit-0.1.3-lp151.1.1.aarch64_ilp32.rpm VisualOn AMR-WB encoder library
libweed-devel-2.8.9-1.2.aarch64.rpm Libweed devel package
libweed-devel-2.8.9-lp151.1.1.x86_64.rpm Libweed devel package
libweed0-2.8.9-1.2.aarch64.rpm Libweed library
libweed0-2.8.9-lp151.1.1.x86_64.rpm Libweed library
libwx_baseu-2_8-0-compat-lib-wxcontainer-2.8.12-lp151.6.5.aarch64.rpm wxWidgets Library Compatibility Virtual Package
libwx_baseu-2_8-0-compat-lib-wxcontainer-2.8.12-lp151.6.5.armv7hl.rpm wxWidgets Library Compatibility Virtual Package
libwx_baseu-2_8-0-compat-lib-wxcontainer-2.8.12-lp151.6.5.x86_64.rpm wxWidgets Library Compatibility Virtual Package
Advertisement
Advertisement